<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">RotemK</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="200,200,200" />

<!-- 4-->  <element id="ApplicationBackColour" bg="20,20,20" /> 
<!-- 5-->  <element id="WindowBackColour" bg="40,40,40" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="00,00,00" fg="235,235,235" />
<!-- 7-->  <element id="MenuBarSeparator" bg="00,00,00" bg2="00,00,00" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="38,38,38" bdr="00,00,00" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="38,38,38" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="38,38,38" fg="150,150,150" bdr="30,30,30" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="50,50,50"  fg="200,200,200"/>
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="140,140,140" fg="100,100,100"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="38,38,38" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="100,100,100" />

<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="90,90,90" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="90,90,90" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="125,125,125" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="125,125,125" />

<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="150,150,150" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="38,38,38" fg="200,200,200" bdr="00,00,00" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="38,38,38" fg="200,200,200" bdr="00,00,00" />

\\CENTERAL PANEL  
  <element id="Controls.SearchBox.Default" bg="60,60,60" fg="245,245,245" bdr="225,225,225" /> 
  <element id="Controls.SearchBox.Lowlight" bg="60,60,60" fg="245,245,245" />
  <element id="Controls.SearchBoxSplitter" bg="20,20,20" /> 
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="38,38,38" fg="255,250,250" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="00,00,00" fg="245,245,245" bdr="00,00,00" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="50,50,50" fg="245,245,245" bdr="50,50,50" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="228,89,122" fg="235,235,235" bdr="80,80,80" /> 
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="0,0,0" bdr="50,50,50" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="20,20,20" fg="120,120,120" bdr="50,50,50" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="38,38,38" fg="160,160,160" bdr="60,60,60" />
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="58,58,58" fg="200,200,200" bdr="38,38,38"  /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="50,50,50" fg="180,180,180" bdr="20,20,20" /> 

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="20,20,20" bg2="20,20,20" fg="200,200,200" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="20,20,20" fg="160,160,160" bdr="30,30,30" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="38,38,38" fg="255,255,255" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="28,28,28" fg="255,255,255" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="200,200,200" fg="50,50,50" />

\\RIGHT SIDE PANEL
<element id="Sidebar.Header.Default" bg="38,38,38" fg="200,200,200"  />
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="38,38,38" bg2="00,00,00" fg="200,200,200" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="30,30,30" bg2="60,60,60" fg="120,120,120" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="60,60,60" bg2="40,40,40" fg="140,140,140" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="200,200,200" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="20,20,20" fg="245,245,245" bdr="50,50,50" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="28,28,28" fg="150,150,150" bdr="60,60,60" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="38,38,38" fg="200,200,200" bdr="60,60,60" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="00,00,00"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="20,20,20" fg="160,160,160" bdr="0,0,0" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="88,91,94" fg="245,245,245" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="38,38,38" fg="245,245,245" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="25,25,25" bg2="25,25,25" fg="200,200,200" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">1</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="30,30,30" fg="140,140,140" bdr="50,50,50" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="30,30,30" fg="100,100,100" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="50,50,50" fg="150,150,150" bdr="58,58,58" /> 


\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="20,20,20" fg="160,160,160" bdr= "50,50,50" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="38,38,38" bg2="00,00,00" fg="200,200,200" bdr="50,50,50" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="38,38,38" fg="255,255,255" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="28,28,28" fg="255,255,255" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="20,20,20" fg="160,160,160" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="50,50,50" fg="170,170,170" />
<!-- 56-->  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="100,100,100"/>
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="140,140,140" bg2="140,140,140" fg="100,100,100" bdr="50,50,50"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="00,00,00" fg="200,200,200" bdr="0,0,0" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="100,100,100" fg2="50,50,50" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="200,200,200" fg2="50,50,50" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="150,150,150" fg2="50,50,50" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="135,70,64" fg2="50,50,50" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="50,50,50" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="20,20,20" bdr="71,71,71" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="30,30,30" fg="120,120,120" bdr="40,40,40" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="38,38,38" fg="161,161,161" bdr="40,40,40" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="60,60,60" bg2="10,10,10" bdr="50,50,50" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="60,60,60" bg2="10,10,10" fg="110,110,110" bdr="50,50,50" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="00,00,00" bg2="40,40,40" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="38,38,38" bg2="00,00,00" fg="100,100,100" bdr="40,40,40" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="44,44,44" bg2="20,20,20" fg="200,200,200" />
<!-- 78-->  <element id="Player.ProgressBar" bg="70,70,70" bdr="150,150,150" /> 
<!-- 78-->  <element id="Player.ProgressButton" bg="230,230,230" bg2="190,190,190" bdr="50,50,50" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="60,60,60" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="180,180,180" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="180,180,180" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="160,160,160" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="140,140,140" />
<!-- 86-->  <element id="Player.Control.Default" bg="50,50,50" bg2="30,30,30" fg="140,140,140" bdr="20,20,20"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="50,50,50" bg2="30,30,30" fg="80,80,80" /> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="60,60,60" bg2="30,30,30" fg="160,160,160" /> 
<!-- 89-->  <element id="Player.Volume" fg="120,120,120" bdr="50,50,50" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="120,120,120" bg2="120,120,120" fg="200,200,200" bdr="20,20,20" /> 
<!-- 91-->  <element id="PlayerSidebar.Background" bg="50,50,50" fg="240,240,240" bdr="60,60,60" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="170,170,170"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="120,120,120" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="230,230,230" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="180,180,180" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="00,00,00" bdr="00,00,00" fg="160,160,160" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="50,50,50" bg2="20,20,20" fg="70,70,70" bdr="100,100,100" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="50,50,50" fg="230,230,230"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="80,80,80"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="60,60,60" fg="210,210,210" bdr="100,100,100" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="240,240,240" />
<!-- 103-->  <element id="Controls.FaintLine" bg="200,200,200" bg2="90,90,90" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="50,50,50" fg="160,160,160" bdr="65,65,65" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="60,60,60" fg="255,255,255" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="60,60,60" fg="255,255,255" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="100,100,100" bg2="60,60,60" fg="250,250,250" bdr="50,50,50" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="100,100,100" bg2="100,100,100" fg="110,110,110" bdr="100,100,100" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="100,100,100" fg="0,0,0" bdr="85,85,85" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="50,50,50" fg="150,150,150" bdr="70,70,70" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="50,50,50" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="180,180,180" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="180,180,180" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default"  bg="50,50,50" fg="150,150,150" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" bg="50,50,50" fg="150,150,150" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="200,200,200" fg="50,50,50" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="255,255,255" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="180,180,180" fg="40,40,40" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="140,140,140" fg="90,90,90" />

<!-- 120-->  <element id="Controls.SliderLine.Default" fg="230,230,230" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="150,150,150" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="250,250,250" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="150,150,150" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="100,100,100" bg2="60,60,60" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="100,100,100" bg2="60,60,60" fg="150,150,150" bdr="60,60,60" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="50,50,50" bg2="80,80,80"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="40,40,40" bg2="30,30,30" fg="200,200,200" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="30,30,30" fg="140,140,140" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="00,00,00" fg="230,230,230" bdr="200,200,200" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="00,00,00" fg="230,230,230" bdr="00,00,00" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="00,00,00" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="60,60,60" fg="210,210,210" bdr="60,60,60" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="240,240,240" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="50,50,50" fg="180,180,180" bdr="60,60,60" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="60,60,60" fg="255,255,255"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="40,40,40" fg="210,210,210" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="00,00,00"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="00,00,00"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="60,60,60" fg="240,240,240" bdr="60,60,60" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="180,180,180" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="58,58,58" fg="200,200,200" bdr="30,30,30" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="50,50,50"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="20,20,20" bg2="40,40,40" fg="230,230,230" fg2="230,230,230" bdr="130,130,130" />



<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 79-->  <element id="Player.StarRating.Default" fg="200,200,200" /> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="70,70,70" />

</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
</settings>
<images id="Default">

  <element id="EditSave">        
        iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAIAAACQKrqGAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABFSURB
        VChTY1BTU1tKBAAqYwAqswCD/zgARBaobGgqxeoziJ/QvQUXxcpACQFaKkWOB2AM4XMrUCncf8hO
        wuJWfEqJTy4Antg/isUG8jAAAAAASUVORK5CYII=
  </element>

  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIeDm5vYfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAgh4Zrn9pv1QAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABDSURB
        VDhPY2AYBRgh0O7m8B+GkSVxiaMYgKyIEBtr2BPSRNAVA28AyF/EuIJg2sNnCEHNMAXYDCFaMzZD
        SNY8dDQAAO7Xl3nV3lReAAAAAElFTkSuQmCC
  </element>


  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABDSURB
        VDhPY2AYBRgh0O7m8B+GkSVxiaMYgKyIEBtr2BPSRNAVA28AyF/EuIJg2sNnCEHNMAXYDCFaMzZD
        SNY8dDQAAO7Xl3nV3lReAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIeDm5vYfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAgh4Zrn9pv1QAAAABJRU5ErkJggg==
  </element>

  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07qWdwI24EiVx00foTBVKUzC7hIepffIfof8tau2nQvKws7l+57rGb
        EuWcuVSdgaaOZCmlxBoUY+Qvj4rqSiEEA/xC3kRzMtWhSMB7z+IIqys55/jG4Cxa6KCHAUaYdvr9
        2NQLRulTAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07qydwI24EiVx00foTBVKUzC7hIepffIfof8tau2nQvKws7l+57rGb
        EuWcuVSdgaaOZCmlxBoUY+Qvj4rqSiEEA/xC3kRzMtWhSMB7z+IIqys55/jG4Cxa6KCHAUaYdpHK
        2xR5/vHJAAAAAElFTkSuQmCC
  </element>

  <element id="MusicLibraryInTab">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABcSURB
        VDhPY2AYHmDBggX/ycEk+/7Tp0+MMIyimRzbQXrghmA1FSgLEifKmRS7gJAtQJewAjEHEHMCMRuU
        zwrXR3MXoLsQ6AIBlPChqQuQ4x5XbDHQ1AWEYohieQDclSdg95/IGgAAAABJRU5ErkJggg==
  </element>


  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAP///8XAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgBR
        u4VC1TQyaQAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsjt+EAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAACgoKP///zMzM4mJiUFBQcPDw5eXl////7Ozs9/f321tbV1dXe3t7Xp6evr6
        +tDQ0KampgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAMjIyDIyMsTExFJSUn9/fzQ0NEdHR6+vr5SUlD4+PnZ2dm1tbbi4uIuLi6am
        pltbW2RkZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAMAAAB4BqUIAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoWFhYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB0iQuAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAAAQSURBVBhXY2BkYGRgYmAAAAAaAAXzns3cAAAAAElFTkSuQmCC

  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAAAABAQAKAAAPAAcZAAgoPDw8WFhYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAU8OaIwAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAGUlE
        QVQYV2NgZGdjY2ACEcyM7OwM/1lYGQEG/QFFKspYlQAAAABJRU5ErkJggg==

  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAOElEQVQYV2OwsbGxtbaLiAhjYGJgsLGxs7WxCI+IYmbTZIiIiIgMj2AAirNLMgAp
        JgZuRgYhIAsA+m0HaUltPMoAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAMAAACeL25MAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoYGBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6OByVQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAAPSURBVBhXY2BgYmRkQCUAALAAEQDE3icAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAMAAADO4v//AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAKCgoYGBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6OByVQAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAAANSURBVBhXY2BkZGIAAAAQAAXZighdAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAYAAACgXdXMAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAaElEQVQYV2XMUQYFIQAF0LuIFlEpSZJIhpFEktbVnu943+/nfB4IIYh7L3HOIfbe
        xFqLmHMSYwyi90601oj3fYnneYhaK1FKIXLOREqJiDESIQTCe0845whrLWGMIbTWhFKKkFL+8as+
        dxEvL23/KXQAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAzklEQVQoU43RzQqCQBiF4Smk2kXgpkW0VVHEP0QQEUREEPESvBoRb/qkY98hgiDh
        2bx8ozOOUl+PaZr4SDYM9UAcx+94viMMQyzLou2TFwvzPGMYBm1L2N4zTRP6vteUoZ4YxxFd19E6
        eNCxbVvSy7fYNA0x1nUNwVhVFQRjWZYQjEVRQDDmeQ7BmGUZxBpPektpmtIarzomSULqqG46RlFE
        jEEQQPDsvu9D8Oue50Ewuq4Lweg4DgSjbdsQjJZlQfyK+4n+mdzvaJuUX/cCbHLVvJd0MiQAAAAA
        SUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA0ElEQVQoU5XQy2qEQBCF4coQktkNATdZDNm2oog3RBARREQQ8RF8GhFf+oxNz6lA
        yGYavs1fWE0rnudB/p48z/Eu93Pg/w6P44CVpink89sNlmWBte875GpcnOcZ1rZteO6HTNMEWtf1
        3P8DGccRZKPIG2QYBpCLAun7HqSx6zqQxrZtQRqbpgFprOsapLGqKpDGsixBLn5AiqIAuXiDZFkG
        svEiX5AkSUAa4zgG6dujKALp7WEYgjQGQQDS6Ps+SKMxBvRqPF/07+f8bXbInQ+aIdW8vNbOhwAA
        AABJRU5ErkJggg==
  </element>

  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAKVJREFUeNrUkjEKBCEMAF2wEwSf4hss/YWlj/IX/shWBNFSPe+2OVgT
        WNkrLkWKDBkTyaGUIqvIORM0OOcQoq21Jei9G2OgNucc1PiWzmZIiozZP3FbOsaY2Xt/RVrrSTEp
        sv7MIQTG2He91nrS/fWva0L1G+vPXEpZ0n2ptRaiiPSQUkJMCAGhlBJyGxR5MMZItoLi97gpPf/u
        Yen/TPoL6UuAAQAqZIhUhsBXVgAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAGZJREFUeNpidHZ2ZqA2YPn79y/1Df33798QMRSP979+/YpLipubmxyX
        Ak3MzMzEpW369Ol4zMVp6P////G4BSiLJ9wYjY2NcckJCgriknr//j2ZEfX27dthn6TwR8iwdykt
        DAUIMADVzkAJS5sSXgAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAANhJREFUeNrMkj0KhDAQhRWsY5PSK+QUHsDGQ9gIQo4ignfQW9kaf0ht
        srMMiGSTaKz2FUP8MvOYJ4nzPI+8mufZyimlrpHkOA6/qVKqqioD9n3vGUxg5tbUCj2DdtNlWa6f
        XdfhIcsyqEVRaK19ptYUMFDXtQHbtpVSruuKDcHxXVAI8T4+pIM6juNJyrIE2DTN2fDSdJqmNE3h
        sO87wmEYsIEQEmyKECr+wROi+618m3LODXj7/lAxY8x6gcGverjmd1Nc6lfbtkVvlTxMFGbq2vTv
        TD8CDACjBKjQWpvKvwAAAABJRU5ErkJggg==
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAANtJREFUeNrEkj0KhDAQhXXXwkpJsPcEVh7BLp2X0Eq8j5cQEe29jz9o
        b3aHDQSbnRlhYb9CJjHv+Waim2WZgzLPc1EUdtk0TRRFuOQZx/HrO+BYluVVkKbpNE2+7yMqT2uN
        fNO8HcfRLJVSZhNXEaZCiGEYjuOAel1XswlZCNPzPPEBbdtmnlVVQdH3fRiGuIpIan3ruoai67p9
        38nzLFPo95r6N6ZBELRta++N5KEZQMD8AxSc8/faJ+/d4CZJwulISnn9q4iZ2hQ4y7I4bDzm7G/B
        Tfp/07cAAwAOpvz3xgmmbAAAAABJRU5ErkJggg==
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAN1JREFUeNrUkksOREAYhD03Xom1U0gs7dxEIsKNhLgCt3AaxGupTSV2
        E/23mJnF1KJSf7V8dGs5iiKJr3me4Y7jXI48afu+89aWZYnjGKGua9u230YCqjC+TNOsqgoPgTVN
        00lEg56RksMwpPeyrmuSJGcuy9KyLEkk1fO8g5Su613XBUFQFIVhGMcNKUwkHGWapng/HJndkACK
        vWdZBmLbtnBkNB9Bt23L8xyspmmGYYAjo0Ev+FG+7xNH7roufBzHy5F7TwEmlvu+J8aH0GfScAO+
        D/2fL/0F9CXAAEQxoEGfYjcjAAAAAElFTkSuQmCC
  </element>


  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAM9JREFUeNrEUkEOhCAM1M3ejYZvcOIJ/sIP8AqMwTdw4GZ8nlGJ3Fe3
        CRvDqe0mm+wcSFvoMFMo27YtUKzr6r2/U621EAJvebxQLMuSMwIghSLe9TzPE7kz7Y7jmFJjTCri
        XQRpXdfW2hgjxPu+p+J1XQQpqMUHFEJI6zRNEAzDUFUV3kUovXnneYag7/vjOMjzLFLwm6smUSql
        OOdguHxSllKw7JyDoOs6GOiP7ZPv/rEvpeQ4apom/1WE0lsFjm3bCjZY9r8FV+n/Sd8CDADya7jr
        Zu18XwAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAGZJREFUeNpidHZ2ZqA2YPn79y/1Df33798QMRSP979+/YpLipubmxyX
        Ak2cM2cOLm0pKSl4zMVp6P////G4BSiLJ9wYjY2NcckJCgriknr//j2ZEfX27dthn6TwR8iwdykt
        DAUIMADl8UAJLYzvrwAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAAKVJREFUeNrUkjEKBCEMAF2wEwSf4ht8jn+w8A+W/s5WBNFSPe+2OVgT
        WNkrLkWKDBkTyaGUIqvIORM0OOcQoq21Jei9O+egNq011PiWzmZIiozZP3FbOsaY2Vp7RcaYSTEp
        sv7MIQTG2He91nrS/fWva0L1G+vPXEpZ0n2p9x6iiPSQUkJMCAGhlBJyGxR5MMZItoLi97gpPf/u
        Yen/TPoL6UuAAQCxUYjtDSncuwAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAANdJREFUeNrMkj0KhDAQhRWsY5PSK+QUXkQE76BtGg9hIwhezNb4Q2qT
        nWVAJJtEY7WvGOKXmcc8SZzneeTVPM9WTil1jSTHcfhNlVJd1xmwqirPYAIzt6ZW6Bm0my7Lcv0s
        yxIPWZZB5ZxrrX2m1hQw0Pe9AYuikFKu64oNwfFdUAjxPj6kg9o0zUnatgU4DMPZ8NJ0mqY0TeGw
        7zvCuq6xgRASbIoQKv7BE6L7rXybjuNowNv3h4oZY9YLDH7VwzW/m+JSv9q2LXqr5GGiMFPXpn9n
        +hFgAPq6qWkcpaG7AAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
        bWFnZVJlYWR5ccllPAAAANRJREFUeNrUkk0KhCAcxSvaSB/QUdq76y5RdIU8hhBRR6yodKnNg3ZD
        ajQzi3mLx/s/5YdaflEUnlnbtsHTNL0cTQqVUqa1fd855whN0yRJ8jZaoIE2K4qiuq6xCax1XU8i
        GvTaKp9Sar+LEKLrujNXVRXHsedSoFwihJRlia1wZHVDgXYJT9n3PaBwZH1DDijuPgwDiIwxODKa
        j6BSynEcwWrbdp5nODIa9I4Plee55cmzLIMvy3I5Gv9TgC3L0zRZxofQZwqP4/g+9H9O+gvoS4AB
        AI/eod5IlV+1AAAAAElFTkSuQmCC
  </element>

<element id="SplashScreen"> 
        [encoded data, 38380 characters]
        bLgxDKO2AAAAAElFTkSuQmCC
  </element>
</images>
</root>